@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.otf');}
@font-face{font-family:'Open Sans Semi-Bold';src:url('../fonts/OpenSans-Semibold.ttf');}
@font-face{font-family:'Montserrat-SemiBold';src:url('../fonts/Montserrat-SemiBold.otf');}
@font-face{font-family:'Montserrat-Light';src:url('../fonts/Montserrat-Light.otf');}
@font-face{font-family:'Montserrat-Bold';src:url('../fonts/Montserrat-Bold.otf');}
@font-face{font-family:'Open Sans';src:url('../fonts/OpenSans.ttf');}
@font-face{font-family:'Open Sans Regular';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Open Sans Bold';src:url('../fonts/OpenSans-Bold.ttf');}

.container-fluid{
    background: rgb(9,177,143);
    background: -moz-linear-gradient(45deg, rgba(9,177,143,1) 0%, rgba(45,59,83,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(9,177,143,1) 0%,rgba(45,59,83,1) 100%);
    background: linear-gradient(45deg, rgba(9,177,143,1) 0%,rgba(45,59,83,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09b18f', endColorstr='#2d3b53',GradientType=1 );
}
.centrado{
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}
h1, h2, h3, h4, p{
    color: white;
    font-weight: normal;
}
h1{
    font-family: Montserrat-SemiBold, serif;
    font-size: 50px;
    line-height: 60px;
}
h3{
    font-family: Montserrat, serif;
    font-size: 30px;
    line-height: 40px;
}
h4{
    font-family: Montserrat, serif;
    font-size: 25px;
    line-height: 40px;
}
p{
    font-family: "Open Sans Regular", serif;
    font-size: 18px;
    line-height: 30px;
}
header .header-logo{
    margin-left: 5.5%;
    margin-top: 20px;
    margin-bottom: 45px;
}
header .header-logo img{
    width: 250px;
}
.side-panel{
    padding: 2%;
}
.side-panel .container{
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.side-panel .container .sidebar-image, .side-panel .container .form{
    opacity: 1 !important;
}
.side-panel .sidebar-image{
    margin: 0 25px;
    margin-left: 0;
    margin-top: 25px;
}
.side-panel .sidebar-image img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 235px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 10px !important;
}
.trustedBy-section h3{
    text-align: center;
}
.trustedBy-section .icon-container ul{
    text-align: center;
}
.trustedBy-section .icon-container ul li{
    display: inline-block;
    color: transparent;
    padding: 30px;
}
.trustedBy-section .icon-container ul li img{
    margin-bottom: 55px;
    width: 160px;
}
.copyright{
    font-family: "Open Sans Regular", serif;
    font-size: 13px;
    color: white;
    text-align: center;
}
.side-panel ._form ._submit{
    background-color: #19BD83;
    color: white;
    font-family: Montserrat, serif;
    font-size: 14px;
    letter-spacing: 2px;
    padding: 10px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
    border: 1px solid transparent;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.side-panel ._form ._submit:hover{
    background-color: white;
    color:#19BD83;
    border: 1px solid #19BD83;
}
.side-panel form input[type="text"]{
    border-radius: 5px;
    border: none;
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
input.error{
    border: 2px solid #fd3b89 !important;
}
._form-thank-you{
    display: inherit;
    color: #00CC99;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    background-color: white;
    border-radius: 5px;
    padding: 10px 5px;
    margin-bottom: 30px;
}
._error-inner{
    padding-left: 10%;
    color: #fd3b89;
}
._error-arrow{
    padding-left: 10%;
    color: #fd3b89;
}
@media (max-width:543px){
    h1{
        font-size: 30px !important;
        line-height: 30px;
    }
    h3{
        font-size: 20px;
        line-height: 20px;
    }
    h4{
        font-size: 20px;
        line-height: 20px;
    }
}
@media (min-width:544px) and (max-width:767px){
    h1{
        font-size: 30px !important;
        line-height: 30px;
    }
    h3{
        font-size: 20px;
        line-height: 20px;
    }
    h4{
        font-size: 20px;
        line-height: 20px;
    }
}
@media (min-width:768px) and (max-width:991px){
}
@media (min-width:992px) and (max-width:1199px){

}
@media (min-width:1200px){

}